.Dd "January 2011"
.Dt ALBUM2PLS
.Os
.Sh NAME
.Nm album2pls
.Nd create playlist file
.Sh SYNOPSIS
.Nm album2pls
.Op Fl s Ar num
.Op Fl pre Ar prefix
.Ar album outfile
.Nm album2m3u
.Op Fl s Ar num
.Op Fl pre Ar prefix
.Ar album outfile
.Sh DESCRIPTION
.Nm
is an application to generate PLS (or M3U) playlist-files from gmerlin
album-files.
.Sh OPTIONS
.Bl -tag -width indent
.It Fl s Ar num
strip first
.Ar num
directories from input file paths.
.It Fl pre Ar prefix
prepend the
.Ar prefix
to all output file paths.
.El
